SUNBW2(4x)

NAME
sunbw2 - BW2 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "sunbw2"
  ...
EndSection

DESCRIPTION
sunbw2 is an Xorg driver for Sun BW2 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The sunbw2 driver supports...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7x)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>